/* top */
h1.product_title {
    font-size: 14pt;
    line-height: 25px;
}
li .product_model {
    font-size: 11pt;
    font-weight: bold;
}

h3 {
    background: #F6F6F6;
    font-size: 12pt;
    padding: 10px 0px 10px 10px;
    font-weight: normal;
}

#top {
    background-color: #36343e;
    width: 100%;
    height: 70px;
    padding: 0px 0px 0px 0;
    margin: 0px auto 0 auto;
    position: fixed;
    top: 0;
    z-index: 10;
    border-bottom: 0px solid #e2e2e2;
}
#top .container {
    border-bottom: 0px solid #000;
}
header {
    background-color: #36343e;
    width: 100%;
    padding: 0px 0px 0px 0;
    margin: 70px auto 0 auto;
    position: fixed;
    top: 0;
    z-index: 10;
    border-bottom: 0px solid #e2e2e2;
}
.office_info {
    background: none;
    width: 120%;
    float: left;
    padding: 5px 0px 0px 0px;
    color: #3E444A;
}
.office_info .icon {
    background: url("/image/catalog/website/google_pin_norm.png") no-repeat;
    width: 38px;
    height: 38px;
    float: left;
    margin: 0px 10px 0px 0px;
    display: block;
}
.office_info .icon a {
    width: 38px;
    height: 38px;
    display: block;
}
.office_info .icon a:hover {
    background: url("/image/catalog/website/google_pin_over.png") no-repeat;
    display: block;
}
.office_info .address {
    font-size: 10pt;
    padding-top: 0px;
    color: #bbb;
    font-weight: bold;
}
.office_info .hours {
    font-size: 9pt;
    color: #bbb;
}/****/
.menu_bar {
    background: #F0F0F0;
    height: 50px;
    margin: 157px 0px 30px 0px;
    -webkit-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.12);
    -moz-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.12);
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.12);
    position: relative;
    z-index: 5;
}
#top-links li, #top-links a {
    color: #bbb;
    text-shadow: 0 0px 0 #FFF;
    text-decoration: none;
    font-size: 10pt;
}
ul.list-inline.phone {
    padding: 12px 0px 4px 0px !important;
}
ul.list-inline.phone li .label {
    font-size: 16pt !important;
    font-weight: normal;
    color: #fece2e;
}
ul.list-inline.phone li a {
    font-size: 22pt !important;
    font-weight: normal;
    color: #fff !important;
}

ul.list-inline.cart {
    xpadding-top: 20px !important;
}
ul.list-inline.cart li a {
    font-size: 8pt !important;
    font-weight: normal;
    color: #FFD039 !important;
}

#column-left .list-group a.list-group-item[href="https://transitspares.fappwreckers.net/other_vehicles"] {
    display: none;
}
#column-left .list-group a {
    font-size: 9pt;
}

h3 {
    background: #2F2F2F;
    color: #fff;
    font-size: 12pt !important;
}
.h3_homepage {
    background: #36343e;
    color: #fff;
    font-size: 16pt !important;
}
.hateemel {
    margin: 0px 0px 0px 0px !important;
    padding: 0px !important;
    border: 0px solid #ddd !important;

}

.umodrow .featcat1 {
    border: 0px solid #f0f0f0 !important;
}
.umodrow .featcat1 h3 {
    background: #f0f0f0;
    line-height: 15px;
    font-size: 10pt !important;
    font-weight: normal !important;
    text-align: center;
    display: block;
    color: #000;
    padding: 10px !important;
}
.umodrow .featcat1 h3 a {
    height: 30px;
    line-height: 16px;
    font-size: 10pt !important;
    font-weight: normal !important;
    text-align: center;
    display: block;
    color: #000;
}
.umodrow .featcat1 h3 a:hover {
    color: #f00;
    display: block;
}/* */

.hateemel {
    background: none;
    border: 0px solid #f0f0f0 !important;
    padding: 0px !important;
}

/* policy-block */
.four_blocks {
    background: #f9f9f9;
    text-align: center;
    border: 1px solid #f0f0f0;
    padding: 19px 0px;
    margin-top: 50px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
}
.four_blocks .inner {
    display: grid;
    grid-template-columns: 25% 25% 25% 25%;
    margin: 0px 0px;
    grid-row-gap: 10px;
}
.four_blocks .col {
    padding: 0 5px;
}
.four_blocks .col:not(:last-child) {
    border-right: 1px solid  #ddd;
}
.four_blocks .box {
    padding: 0px 0;
    padding-left: 10px;
    display: inline-block;
    vertical-align: top;
    text-align: left;
    float: left;
}
.four_blocks .box h4 {
    font-size: 14px;
    font-weight: 700;
    color: #3e444a;
    text-transform: capitalize;
    margin: 0;
}
.four_blocks .box p {
    margin: 0;
    font-size: 13px;
}
.four_blocks .image {
    float: left;
    padding-right: 10px;
}
.four_blocks .text {
    float: left;
}

.three_blocks {
    background: none;
    width: 100%;
    margin: 40px auto 20px 0px;
    overflow: hidden;
}
.three_blocks a {
    display: block;
    width: 365px;
    height: 198px;
    text-align: center;
}
.three_blocks a:hover {
    display: block;
}
.three_blocks .left a {
    background: url("/image/catalog/website/homepage_customer_info_norm_01.png") no-repeat;
}
.three_blocks .center a {
    background: url("/image/catalog/website/homepage_customer_info_norm_02.png") no-repeat;
}
.three_blocks .right a {
    background: url("/image/catalog/website/homepage_customer_info_norm_03.png") no-repeat;
}
.three_blocks .left a:hover {
    background: url("/image/catalog/website/homepage_customer_info_over_01.png") no-repeat;
}
.three_blocks .center a:hover {
    background: url("/image/catalog/website/homepage_customer_info_over_02.png") no-repeat;
}
.three_blocks .right a:hover {
    background: url("/image/catalog/website/homepage_customer_info_over_03.png") no-repeat;
}
.three_blocks .left,
.three_blocks .center,
.three_blocks .right {
    width: 33.1%;
    display: inline-block;
}

/*.refine_search_custom h4 a {
    line-height: 15px;
    font-size: 10pt !important;
    font-weight: bold !important;
    text-align: center;
    display: block;
    padding-top: 15px !important;

}*/

.row.refine_custom {
    background: none;
}
.row.refine_custom li {
    background: #FFD039;
    display: block;
}
.row.refine_custom li a {
    background: #FFD039;
    min-height: 60px;
    display: block;
    padding: 10px;
    margin: 15px 0px;
    text-align: center;
    font-size: 10pt;
    color: #000;
    line-height: 18px;
}
.row.refine_custom li a:hover {
    background: #ffa03a;
}


.home_page_content {
    padding: 10px 0px 0px 0px !important;
    font-size: 11pt;
}
.home_page_content a {
    display: block;
}
img .homepage_map {
}

.homepage_content_custom {
    font-size: 14pt;
    color: #000;
    margin-top: -20px;
}
.homepage_content_custom .title {
    font-size: 16pt;
    color: #000;
}

#layoutform0 {
    background: #F6F6F6;
    padding: 10px 10px 40px 10px !important;
    border: 1px solid #C0C0C0 !important;
    margin-top: 0px;
}
#layoutform0 p {
    background: #36343e;
    font-size: 10pt !important;
    font-weight: bold !important;
    padding: 15px !important;
    color: #fff;
}

#column-right {
    background: none !important;
}


.product-thumb {
    border: 0px solid #f90 !important;
}
.product-thumb .price {
    font-size: 14pt !important;
    font-weight: normal !important;
    text-align: center;
}
.product-thumb .caption {
    padding: 0 20px;
    min-height: 135px;
}

.bottom_left {
    background: none;
    width: 48%;
    float: left;
    margin-top: 0px;
}
.bottom_right {
    background: green;
    width: 48%;
    float: right;
}

.button-group {
    background: #FFD039 !important;
    height: 40px;
    line-height: 40px;
    border: 0px solid #f90 !important;
}
.button-group button {
    background: #FFD039 !important;
    height: 40px;
    line-height: 40px;
    border: 0px solid #f90 !important;
}
.button-group button a {
    color: #000;
    font-weight: normal;
}
.button-group button a:hover {
    color: #f00;
    font-weight: normal;
}

.button-group i {
    background: #FFD039 !important;
    line-height: 40px;
}
#button-cart {
    background: #FFD039 !important;
    color: #000;
    border: 0px solid #f90 !important;
}
.add_to_cart_mod a {
    color: #f00 !important;
}

.covid_landing_page {
    background: #FFFFCC;
    padding: 20px;
    margin-bottom: 10px;
    text-align: center;
    border: 01px solid #efefef;
}
.covid_landing_page .heading {
    font-size: 16px;
    font-weight: bold;
}
.covid_landing_page .subheading {
    font-size: 14px;
    font-weight: bold;
    padding: 5px 0px;
}
.covid_landing_page .text {
    font-size: 12px;
    font-weight: bold;
    line-height: 14px;
}
.covid_landing_page .subtext {
    font-size: 12px;
    font-weight: normal;
    line-height: 14px;
}


/** landing pages **/
.landingpage {
    color: #000;
}


.header.lprow {
    padding: 0px 0px;
}
.header.title {
    padding: 10px 0px 5px 0px;
    font-weight: normal;
    font-size: 18pt;
    color: #000;
}
.header.subtitle {
    padding: 10px 0px 0px 0px;
    font-weight: normal;
    font-size: 12pt;
}
.header.introtext {
    padding: 0px 0px 5px 0px;
}
.header.pagelink {
    padding: 5px 0px 15px 0px;
}
.header.pagelink a {
    border-radius: 10px;
    -webkit-border-radius: 10px;
    background: #f60 !important;
    padding: 10px 15px 10px 15px;
    height: 40px;
    line-height: 40px;
    border: 1px solid #555 !important;
    color: #fff;
    font-weight: normal;
    font-size: 14pt;
}
.header.pagelink a:hover {
    background: #f00 !important;
    font-weight: normal;
    font-size: 14pt;
}

.body.lprow {
    padding: 0px 0px;
}
.body.date {
    padding: 10px 0px 5px 0px;
    font-weight: bold;
    font-size: 16pt;
    color: #f60;
}
.body.name {
    padding: 10px 0px 0px 0px;
    font-weight: normal;
    font-size: 12pt;
    color: #222;
}
.body.description {
    padding: 10px 0px 10px 0px;
    font-weight: normal;
    font-size: 10pt;
    color: #555;
}


.footer.lprow {
    padding: 0px 0px;
}
.footer.title {
    padding: 10px 0px 5px 0px;
    font-weight: bold;
    font-size: 16pt;
    line-height: 24pt;
    color: #003478;
}
.footer.subtitle {
    padding: 10px 0px 10px 0px;
    font-weight: normal;
    font-size: 14pt;
    color: #f60;
}
.footer.introtext {
    padding: 5px 0px 15px 0px;
}
.footer.pagelink {
    padding: 5px 0px 15px 0px;
}
.footer.pagelink a {
    border-radius: 10px;
    -webkit-border-radius: 10px;
    background: #f60 !important;
    padding: 10px 15px 10px 15px;
    height: 40px;
    line-height: 40px;
    border: 1px solid #555 !important;
    color: #fff;
    font-weight: normal;
    font-size: 14pt;
}
.footer.pagelink a:hover {
    background: #f00 !important;
    font-weight: normal;
    font-size: 14pt;
}